*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

/* Hero Section */
.hero{
    background:linear-gradient(135deg,#2d76f4,#7bc6f7,#3cdbfb);
    color:#fff;
    padding:80px 0;
    overflow:hidden;
}

.hero h1{
    font-size:45px;
    font-weight:500;
    margin:20px 0;
}

.hero p{
    font-size:17px;
    opacity:.95;
}

.badge-custom{
    display:inline-block;
    background:#a6d3f6;
    color:#fff;
    padding:8px 20px;
    border-radius:30px;
    font-weight:600;
    font-size:15px;
}

/* Images */
.product-circle{
    width: 450px;
    height: 450px;
    margin: auto;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}

.product-circle img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    transition: 0.4s;
}

.product-circle img:hover{
    transform: scale(1.08);
}

/* Sections */
.features,
.specification{
    padding:80px 0;
}

.features h2,
.specification h2{
    font-weight:700;
    color:#0b3d91;
    margin-bottom:15px;
}

/* Cards */
.feature-card{
    background:#fff;
    padding:30px;
    border-radius:20px;
    text-align:center;
    transition:.35s;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
    height:100%;
}

.feature-card:hover{
    transform:translateY(-10px);
    box-shadow:0 15px 35px rgba(0,0,0,.15);
}

.icon{
    width:70px;
    height:70px;
    border-radius:50%;
    background:#e8f5ff;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:auto;
    font-size:34px;
    margin-bottom:20px;
}

.feature-card h5{
    font-weight:700;
    margin-bottom:15px;
    color:#0b3d91;
}

.feature-card p{
    color:#666;
}

/* Specification Boxes */
.spec-box{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:18px 22px;
    margin-bottom:15px;
    border-left:5px solid #004cd8;
    background:#fff;
    border-radius:12px;
    box-shadow:0 8px 20px rgba(0,0,0,.08);
}

.spec-box:hover{
    transform:translateX(6px);
    border-left:5px solid #00b4d8;
}


.spec-box div:first-child{
    font-weight:500;
    color:#040d1d;
    font-size: 18px;
}

.spec-box div:last-child{
    color:#03d0f9;
    text-align:right;
    font-size: 18px;
}

/* CTA */
.cta{
    background:linear-gradient(135deg,#4685f4,#88c5ed,#5edcf5);
    color:#fff;
    padding:90px 0;
}

.cta h2{
    font-size:38px;
    font-weight:600;
    margin-bottom:20px;
}

.cta p{
    max-width:750px;
    margin:auto;
    margin-bottom:35px;
    font-size:18px;
}

/* Responsive */
@media(max-width:992px){
    .hero{
        text-align:center;
    }

    .hero h1{
        font-size:38px;
    }

    .product-circle{
        width:320px;
        height:320px;
        margin-top:40px;
    }

    .spec-box{
        flex-direction:column;
        text-align:center;
        gap:8px;    
    }

    .spec-box div:last-child{
        text-align:center;
    }

}

@media(max-width:576px){
    .hero{
        padding:70px 0;
    }

    .hero h1{
        font-size:30px;
    }

    .product-circle{
        width:250px;
        height:250px;
    }

    .features,
    .specification,
    .cta{
        padding:60px 0;
    }

    .cta h2{
        font-size:28px;
    }

}


